<?

$user_st = mysql_fetch_assoc(mysql_query("SELECT * FROM `users` WHERE `id` = '".$mess['user_id']."'"));
echo "<br><font color='#FF0000'><b>".$user_st['status']." </b></font>";

if (user_inf($mess[user_id],'postsf')>=10000){
echo '&#160;&#160; <img src="'.H.'img/str.gif" act="*" title="Больше 10000 постов" /> <img src="'.H.'img/str.gif" act="*" title="Больше 10000 постов" /> <img src="'.H.'img/str.gif" act="*" title="Больше 10000 постов" /> <img src="'.H.'img/str.gif" act="*" title="Больше 10000 постов" /> <img src="'.H.'img/str.gif" act="*" title="Больше 10000 постов" /> <img src="'.H.'img/str.gif" act="*" title="Больше 10000 постов" /> <img src="'.H.'img/str.gif" act="*" title="Больше 10000 постов" />';
}else if (user_inf($mess[user_id],'postsf')>=5000){
echo '&#160;&#160; <img src="'.H.'img/str.gif" act="*" title="Больше 5000 постов" /> <img src="'.H.'img/str.gif" act="*" title="Больше 5000 постов" /> <img src="'.H.'img/str.gif" act="*" title="Больше 5000 постов" /> <img src="'.H.'img/str.gif" act="*" title="Больше 5000 постов" /> <img src="'.H.'img/str.gif" act="*" title="Больше 5000 постов" /> <img src="'.H.'img/str.gif" act="*" title="Больше 5000 постов" />';
}else if (user_inf($mess[user_id],'postsf')>3000){
echo '&#160;&#160; <img src="'.H.'img/str.gif" act="*" title="Больше 3000 постов" /> <img src="'.H.'img/str.gif" act="*" title="Больше 5000 постов" /> <img src="'.H.'img/str.gif" act="*" title="Больше 5000 постов" /> <img src="'.H.'img/str.gif" act="*" title="Больше 5000 постов" /> <img src="'.H.'img/str.gif" act="*" title="Больше 5000 постов" />';
}else if (user_inf($mess[user_id],'postsf')>=1000){
echo '&#160;&#160; <img src="'.H.'img/str.gif" act="*" title="Больше 1000 постов" /> <img src="'.H.'img/str.gif" act="*" title="Больше 1000 постов" /> <img src="'.H.'img/str.gif" act="*" title="Больше 1000 постов" /> <img src="'.H.'img/str.gif" act="*" title="Больше 1000 постов" />';
}else if (user_inf($mess[user_id],'postsf')>=500){
echo '&#160;&#160; <img src="'.H.'img/str.gif" act="*" title="Больше 500 постов" /> <img src="'.H.'img/str.gif" act="*" title="Больше 500 постов" /> <img src="'.H.'img/str.gif" act="*" title="Больше 500 постов" />';
}else if (user_inf($mess[user_id],'postsf')>=300){
echo '&#160;&#160; <img src="'.H.'img/str.gif" act="*" title="Больше 300 постов" /> <img src="'.H.'img/str.gif" act="*" title="Больше 300 постов" />';
}else if (user_inf($mess[user_id],'postsf')>=100){
echo '&#160;&#160; <img src="'.H.'img/str.gif" act="*" title="Больше 100 постов" />';
}
echo '<br/>';

?>
